@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* link
----------------------------------------------------------------------*/
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* pcNone,spNone
----------------------------------------------------------*/
@media only screen and (min-width: 769px) {
  /* show
  ----------*/
  .pcBlock {
    display: block;
  }

  .spBlock {
    display: none;
  }

  .pcBlock-i {
    display: inline-block;
  }

  .spBlock-i {
    display: none;
  }

  /* hide
  ----------*/
  .pcNone {
    display: none;
  }

  .spNone {
    display: block;
  }

  .pcNone-i {
    display: none;
  }

  .spNone-i {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  /* show
  ----------*/
  .pcBlock {
    display: none;
  }

  .spBlock {
    display: block;
  }

  .pcBlock-i {
    display: none;
  }

  .spBlock-i {
    display: inline-block;
  }

  /* hide
  ----------*/
  .pcNone {
    display: block;
  }

  .spNone {
    display: none;
  }

  .pcNone-i {
    display: inline;
  }

  .spNone-i {
    display: none;
  }
}
.philosophySect {
  position: relative;
  padding: 70px 0;
}
.philosophySect .bgImg01 {
  position: absolute;
  top: 20px;
  left: -2%;
  z-index: -1;
}
.philosophySect .inner .txt {
  margin-top: 50px;
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 2.5;
  text-align: center;
}

.greetingSect {
  padding: 70px 0 140px;
  background-color: #F5F9FC;
}
.greetingSect .inner .sectMain {
  margin-top: 50px;
}
.greetingSect .inner .sectMain .itemList li .txt {
  line-height: 2;
}
.greetingSect .inner .sectMain .itemList li .img01 img {
  width: 100%;
  height: auto;
}
.greetingSect .inner .sectMain .itemList li .name {
  margin-top: 5px;
  font-size: 15px;
  font-size: 1.5rem;
  text-align: right;
}

@media only screen and (min-width: 769px) {
  .greetingSect .inner .sectMain {
    padding: 0 50px;
  }
  .greetingSect .inner .sectMain .itemList {
    display: flex;
    gap: 40px;
  }
  .greetingSect .inner .sectMain .itemList li:first-child {
    width: calc(100% - 370px);
  }
  .greetingSect .inner .sectMain .itemList li:last-child {
    width: 370px;
  }
}
@media only screen and (max-width: 768px) {
  .greetingSect .inner .sectMain .itemList li .img01 {
    margin-top: 30px;
  }
}
